Index: branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj
===================================================================
--- branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6116)
+++ branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6166)
@@ -16,88 +16,4 @@
         "Entry"
         {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_378443046C1E07B77668C274DC391927"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_C1A37972BCF8B069069A0AF633DA1B67"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_FC8A82217D5E9984E55C6CB92D2615D3"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "OwnerKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
         "MsmKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
@@ -106,5 +22,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -112,5 +34,23 @@
         "Entry"
         {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_272850238FDCDEA481E1B3D85B553311"
         "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
         "MsmSig" = "8:_UNDEFINED"
@@ -118,24 +58,72 @@
         "Entry"
         {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -148,72 +136,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "MsmKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_378443046C1E07B77668C274DC391927"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -226,36 +154,6 @@
         "Entry"
         {
-        "MsmKey" = "8:_47E0E8A724393895261543B60A5EBA14"
-        "OwnerKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_47E0E8A724393895261543B60A5EBA14"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_47E0E8A724393895261543B60A5EBA14"
-        "OwnerKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4CE0E2330E514D7FBEAC149F7DC9662C"
+        "MsmKey" = "8:_46A045C9E940444CBA7E67E6E189FB05"
         "OwnerKey" = "8:_UNDEFINED"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -268,4 +166,76 @@
         "Entry"
         {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
+        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
         "MsmKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
@@ -280,5 +250,65 @@
         "Entry"
         {
-        "MsmKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmKey" = "8:_9D31E213A008CF8F0724B01ECC495D4F"
+        "OwnerKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9D31E213A008CF8F0724B01ECC495D4F"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9D31E213A008CF8F0724B01ECC495D4F"
+        "OwnerKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_C1A37972BCF8B069069A0AF633DA1B67"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
         "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
         "MsmSig" = "8:_UNDEFINED"
@@ -286,24 +316,36 @@
         "Entry"
         {
-        "MsmKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_272850238FDCDEA481E1B3D85B553311"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_EC3DCA757291A7DAD3520E8CE9C96040"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -322,52 +364,4 @@
         "Entry"
         {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
         "MsmKey" = "8:_E88A042DD85F4301A05BDF0A3368623E"
         "OwnerKey" = "8:_UNDEFINED"
@@ -376,42 +370,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
+        "MsmKey" = "8:_EC3DCA757291A7DAD3520E8CE9C96040"
+        "OwnerKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_EC3DCA757291A7DAD3520E8CE9C96040"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -430,12 +394,48 @@
         "Entry"
         {
-        "MsmKey" = "8:_FC8A82217D5E9984E55C6CB92D2615D3"
-        "OwnerKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FC8A82217D5E9984E55C6CB92D2615D3"
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_24E47E17DD278967DF52D4FAAF0BDF8E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -461,4 +461,28 @@
         {
         "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_37D13A01B159AF5DB4823DD6E37A6AE0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_6D00541468928DA974A217DB6BF00F25"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_5A6F8E0991B74669DD1F316497519F12"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
         "OwnerKey" = "8:_C1A37972BCF8B069069A0AF633DA1B67"
         "MsmSig" = "8:_UNDEFINED"
@@ -467,5 +491,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7AD4F12038B50678758AF765EECE829F"
+        "OwnerKey" = "8:_58DDAF4938412ABEE7EA25E6AB457636"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -473,59 +497,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_9C8DB9694DB2678BD1E11ED28792956F"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_ECE155752F86F4DC861F6E4B35901903"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_D941F1B633AB1DDEF7371C3BE37BDE20"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FC8A82217D5E9984E55C6CB92D2615D3"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_2FB9F94000F59914FAC72FC837A0FD23"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_378443046C1E07B77668C274DC391927"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_162B7BD02DFEDF709E32B7E7EC1D3D95"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_47E0E8A724393895261543B60A5EBA14"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+        "OwnerKey" = "8:_272850238FDCDEA481E1B3D85B553311"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -534,4 +504,34 @@
         "MsmKey" = "8:_UNDEFINED"
         "OwnerKey" = "8:_3022A93FACFB218640DCC6DE954A5D21"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_2971BCC0B9E449F4799827C76D603B8C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_EC3DCA757291A7DAD3520E8CE9C96040"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_FFE367B35E110114AEC403809AB58A3C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_UNDEFINED"
+        "OwnerKey" = "8:_9D31E213A008CF8F0724B01ECC495D4F"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -697,18 +697,18 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_162B7BD02DFEDF709E32B7E7EC1D3D95"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_24E47E17DD278967DF52D4FAAF0BDF8E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_162B7BD02DFEDF709E32B7E7EC1D3D95"
-                    {
-                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+                    "_24E47E17DD278967DF52D4FAAF0BDF8E"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -728,18 +728,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_24E47E17DD278967DF52D4FAAF0BDF8E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_272850238FDCDEA481E1B3D85B553311"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_24E47E17DD278967DF52D4FAAF0BDF8E"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
+                    "_272850238FDCDEA481E1B3D85B553311"
+                    {
+                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
+            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -759,18 +759,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2FB9F94000F59914FAC72FC837A0FD23"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2971BCC0B9E449F4799827C76D603B8C"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2FB9F94000F59914FAC72FC837A0FD23"
-                    {
-                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
+                    "_2971BCC0B9E449F4799827C76D603B8C"
+                    {
+                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -821,18 +821,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_378443046C1E07B77668C274DC391927"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_37D13A01B159AF5DB4823DD6E37A6AE0"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_378443046C1E07B77668C274DC391927"
-                    {
-                    "Name" = "8:HeuristicLab.Common-3.3.dll"
+                    "_37D13A01B159AF5DB4823DD6E37A6AE0"
+                    {
+                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -852,18 +852,58 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_47E0E8A724393895261543B60A5EBA14"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_46A045C9E940444CBA7E67E6E189FB05"
+            {
+            "SourcePath" = "8:HeuristicLab.ico"
+            "TargetName" = "8:HeuristicLab.ico"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_58DDAF4938412ABEE7EA25E6AB457636"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_47E0E8A724393895261543B60A5EBA14"
-                    {
-                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
+                    "_58DDAF4938412ABEE7EA25E6AB457636"
+                    {
+                    "Name" = "8:HeuristicLab.Core-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
+            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -883,8 +923,194 @@
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_4CE0E2330E514D7FBEAC149F7DC9662C"
-            {
-            "SourcePath" = "8:..\\..\\..\\trunk\\sources\\HeuristicLab\\3.3\\HeuristicLab.ico"
-            "TargetName" = "8:HeuristicLab.ico"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5A6F8E0991B74669DD1F316497519F12"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_5A6F8E0991B74669DD1F316497519F12"
+                    {
+                    "Name" = "8:HeuristicLab.Data-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_6D00541468928DA974A217DB6BF00F25"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_6D00541468928DA974A217DB6BF00F25"
+                    {
+                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_74F1F8CDD08B4AD8FA557AE29C0C3025"
+                    {
+                    "Name" = "8:HeuristicLab.Hive-3.4.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Hive-3.4.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_9D31E213A008CF8F0724B01ECC495D4F"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_9D31E213A008CF8F0724B01ECC495D4F"
+                    {
+                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_BB5C37E07BACC3F4FEDFB3A5075BBF2A"
+                    {
+                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C1A37972BCF8B069069A0AF633DA1B67"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_C1A37972BCF8B069069A0AF633DA1B67"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_E88A042DD85F4301A05BDF0A3368623E"
+            {
+            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave\\3.4\\ICSharpCode.SharpZipLib License.txt"
+            "TargetName" = "8:ICSharpCode.SharpZipLib License.txt"
             "Tag" = "8:"
             "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
@@ -903,18 +1129,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_EC3DCA757291A7DAD3520E8CE9C96040"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
-                    {
-                    "Name" = "8:HeuristicLab.Data-3.3.dll"
+                    "_EC3DCA757291A7DAD3520E8CE9C96040"
+                    {
+                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -934,38 +1160,18 @@
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
-            {
-            "SourcePath" = "8:hl_logo.jpg"
-            "TargetName" = "8:hl_logo.jpg"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_74F1F8CDD08B4AD8FA557AE29C0C3025"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_74F1F8CDD08B4AD8FA557AE29C0C3025"
-                    {
-                    "Name" = "8:HeuristicLab.Hive-3.4.dll"
+                    "_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive-3.4.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Hive-3.4.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.4.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -985,18 +1191,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7AD4F12038B50678758AF765EECE829F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FFE367B35E110114AEC403809AB58A3C"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_7AD4F12038B50678758AF765EECE829F"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
+                    "_FFE367B35E110114AEC403809AB58A3C"
+                    {
+                    "Name" = "8:HeuristicLab.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1016,210 +1222,4 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_9C8DB9694DB2678BD1E11ED28792956F"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_9C8DB9694DB2678BD1E11ED28792956F"
-                    {
-                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C1A37972BCF8B069069A0AF633DA1B67"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_C1A37972BCF8B069069A0AF633DA1B67"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D941F1B633AB1DDEF7371C3BE37BDE20"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_D941F1B633AB1DDEF7371C3BE37BDE20"
-                    {
-                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_E88A042DD85F4301A05BDF0A3368623E"
-            {
-            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave\\3.4\\ICSharpCode.SharpZipLib License.txt"
-            "TargetName" = "8:ICSharpCode.SharpZipLib License.txt"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_ECE155752F86F4DC861F6E4B35901903"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_ECE155752F86F4DC861F6E4B35901903"
-                    {
-                    "Name" = "8:HeuristicLab.Core-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_F9BDFC650CDB583CB65D6F0D81A7BFCF"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive-3.4.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.4.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FC8A82217D5E9984E55C6CB92D2615D3"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_FC8A82217D5E9984E55C6CB92D2615D3"
-                    {
-                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
         }
         "FileType"
@@ -1279,5 +1279,5 @@
         "ProductName" = "8:HeuristicLab Hive Slave"
         "ProductCode" = "8:{83D128A1-4766-4B19-A449-15B0A1969B99}"
-        "PackageCode" = "8:{749F817F-E436-49DD-B82E-46A7519FA6DF}"
+        "PackageCode" = "8:{7854B57A-FC69-4DED-87F6-EA3DC2D9E664}"
         "UpgradeCode" = "8:{F27A07F7-B96C-4375-B9C2-6623E5C2B03E}"
         "AspNetVersion" = "8:4.0.30319.0"
@@ -1296,5 +1296,5 @@
         "ARPCOMMENTS" = "8:"
         "ARPURLINFOABOUT" = "8:http://dev.heuristiclab.com"
-        "ARPPRODUCTICON" = "8:_4CE0E2330E514D7FBEAC149F7DC9662C"
+        "ARPPRODUCTICON" = "8:_46A045C9E940444CBA7E67E6E189FB05"
         "ARPIconIndex" = "3:0"
         "SearchPath" = "8:"
@@ -1810,5 +1810,5 @@
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_3C881D08A42747949E7F0009E1EB3D51"
             {
-            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave.SlaveWindowsService\\obj\\Debug\\HeuristicLab.Clients.Hive.Slave.SlaveWindowsService.exe"
+            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave.SlaveWindowsService\\obj\\x86\\Debug\\HeuristicLab.Clients.Hive.Slave.SlaveWindowsService.exe"
             "TargetName" = "8:"
             "Tag" = "8:"
